Votre question

StuffPlug-NG

Tags :
  • Logiciels
Dernière réponse : dans Logiciels
12 Juin 2008 18:26:07

Bonjour tous le monde !

J'ai un problème pour l'installation ;
La première version ne marche pas :
"le processeur NV.. a rencontré une instruction non autorisé..."
Et dans la deuxième ( la beta), il me e demande d'installer WLM alors que je les déjà (v 8.5) ...

...

http://www.infos-du-net.com/forum/403504-30-stuffplug#t...

Autres pages sur : stuffplug

12 Juin 2008 18:54:11

Pas de stuff plug pour la 8.5. (La version n'est pas sortie)
12 Juin 2008 21:58:25

oki, merci
13 Juin 2008 08:00:22

T'est sur que tu est sur la 8.5 ?
Contenus similaires
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS